
/* ****************** 1칸 레이아웃  ****************** */

.layout_168588_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_168588_ > div:after {content:''; display:block; clear:both;}
.layout_168588_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_168588_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_168589_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_168589_ * {box-sizing:border-box;}
.img_168589_ a {display:block; text-decoration:none;}
.img_168589_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_168590_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_168590_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168590_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_168591_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_168591_ > div:after {content:''; display:block; clear:both;}
.layout_168591_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_168591_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_171246_ {overflow:hidden;}
.html_171246_:after {content:''; display:block; clear:both;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_168603_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_168603_.style_line a {background:transparent; color:#0256d0;}
.icon_button_168603_.space_normal a {padding:.6em 1.2em;}
.icon_button_168603_.space_wide a {padding:.6em 2em;}
.icon_button_168603_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_168603_ a:after {
	content:'\e60a'; font-family:"icomoon_15051801";
	margin-left:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백  ****************** */

.empty_line_168601_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_168601_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168601_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
